/* Arkusz schematu ksiąg Tipitaki. Dotyczy tylko elementów nie współdzielonych z innymi stronami. */

h1 {
font-size: 1.5em;
margin-bottom: 0em;
margin-top: 4em;
text-align: center;
}

.lev1 {
color: #800000;
}

.lev2 {
color: #008080;
}

.lev3 {
color: #dc143c;
border-left: 1px dotted #008080;
}

.lev4 {
color: #008000;
border-left: 1px dotted #dc143c;
}

.lev5 {
color: #000080;
border-left: 1px dotted #008000;
}

ul.tree {
display: block;
margin-left: 5em;
margin-top: 2em;
margin-bottom: 4em;
padding-left: 0;
text-align: left;
}

ul.tree ul {
padding-left: 0em;
margin-top: 0em;
margin-bottom: 0em;
}

ul.tree li {
list-style-type: none;
margin: 0.25em 0em 0.25em 1em;
padding-left: 27px;
cursor: default;
}